mdsk.net
当前位置:首页 >> EClipsE的ADT打开,弹出一个框 >>

EClipsE的ADT打开,弹出一个框

看 Eclipse 置顶贴: https://www.eclipse.org/forums/index.php/t/198527/ 你想检测 Java 安装的合适不合适,应该用 java.exe -version。 JRE:Java Runtime,它只负责让程序运行起来。 JDK:Java Development Toolkit + JRE,它除了让程序运行...

出现以下提示以后按下面步骤处理即可: 重新弄个adt你要的版本的,把plugins和features文件夹拷到myeclipse下dropins文件夹下面。 删除configuration文件夹下org.eclipse.update。 启动myeclipse重新按步骤安装adt就行 。 eclipse安装ADT插件的...

如果这个项目是用eclipse创建的,在工作区 import---general--existing project into workspace......来引入;如果是用其他IDE创建的先在eclipse中创建相应的project然后import--file System--引入文件到相应的文件夹中

import(导入)

DDMS插件初始化时失败,建议你去把它卸掉,重新更新一个

重新安装android SDK后即可

方法如下: 打开eclipse,进入工作界面后点击菜单栏的help 选择install new software.进入后点击添加(add)按钮。 这里添加的ADT可以是你实现就下载好的ADT文件,也可以直接下载,如果是事先下载好的文件,那么选择你下载的路径即可。 这里注意...

这是因为你已经装过ADT或是eclipse的版本不对。 http://wenku.baidu.com/view/6c4c9a59804d2b160b4ec06f.html 按照这里的步骤操作一遍就可以了。

可以手动添加 在toolBar的空白区域 右键 选择Customize perspective 会弹出一个视图框,在ToolBar Visibility选项条下,如果你安装了adt的话会有 Android SDK and AVD Manager 复选框 ,把这个展开你就会看到你想要的 SDK Manager 和 Device Man...

不兼容,不过你那个图片也看不清楚,可能是jdk与eclipes不兼容,就是32.64版本的问题

网站首页 | 网站地图
All rights reserved Powered by www.mdsk.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com